/*

Theme Name: Child of klasik
Description: Child theme based on klasik
Author: PC
Version: 0.1
Template: klasik

*/
@import url('../klasik/style.css');
@import url('../klasik/css/layout.css');

.page-id-5 .pagetitle {
	display: none;
}

.page-id-5 #afterheader {
	display: none;
}

body {
	font-size: 17px;
	color: #40474C;
	line-height: 23px;
}

h1 {
	font-size: 36px;
	color: #D9171E;
}

a {
	color: #D9171E;
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	-ms-transition: all 300ms ease-in-out;
	-o-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
}

#top {
        padding-bottom: 0px;
}

#topnav {
	margin-top: 20px;
}

.sf-menu a {
	font-size: 15px;
	padding-right: 12px;
	padding-left: 12px;
	padding-top: 20px;
	padding-bottom: 20px;
	color: #40474C;
}

.sf-menu a:hover {
	color: #D9171E;
}

.sf-menu ul li a:hover {
	background-color: #D9171E;
	color: #FFFFFF;
}

.sf-menu li:hover ul, .sf-menu li.sfHover ul {
        left: 0px;
        top: 3.4em;
}

.sf-menu ul li a {
	background-color: #444B51;
	padding-right: 15px !important;
	padding-left: 15px !important;
	color: #FFFFFF;
	font-size: 16px;
	margin-top: 1px;
}

#outerafterheader {
	background-color: #CBD5D5;
}

#afterheader {
	background-image: url(http://stepindoors.ie/wp-content/uploads/2016/06/header-bg.png);
	background-repeat: no-repeat;
	background-position: right center;
}

.pagetitle {
	font-size: 36px;
	padding-top: 18px;
	padding-bottom: 18px;
	font-weight: bold;
}

.features ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

.features ul li {
	font-size: 11px;
	display: block;
	padding-top: 3px;
	padding-bottom: 3px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	line-height: normal;
	margin-bottom: 0px !important;
}

.features h1 {
	font-size: 14px;
	color: #FFFFFF;
	background-color: #D9171E;
	display: block;
	margin-bottom: 5px;
	padding-top: 3px;
	padding-right: 6px;
	padding-bottom: 3px;
	padding-left: 6px;
}

.four-col {
	padding: 0px;
	width: 22%;
	margin-right: 2.5%;
	float: left;
	text-align: center;
	margin-top: 10px;
	margin-bottom: 35px;
	min-height: 450px;
}

.four-col img {
	width: 75%;
}

#sidebar .widget-title {
        color: #D9171E;
}

.widget-title, .widgettitle {
        color: #D9171E;
}

#phone {
	font-size: 22px;
	text-align: center;
	border: 2px solid #D9171E;
	border-radius: 15px;
	padding-top: 15px;
	padding-bottom: 15px;
}

#quote-wrap {
        margin-top: 12px;
        padding: 8px;
        background-color: #f1f1f1;
        border-radius: 10px;
}

.quick-quote {
         display: block;
         text-align: center;
         font-size: 24px;
         margin-top: 8px;
         margin-bottom: 8px;
         color: #D9171E;
}

.copyrighttext {
	font-size: 11px;
}

.ninja-forms-form-wrap {
        font-size: 11px;
}

.textarea-wrap textarea {
	height: 100px !important;
}

/* SLIDER*/

.metaslider .caption-wrap {
    background: transparent !important;
}

.caption-wrap {
	top: 25px;
	left: 25px;
}

.metaslider .caption {
	font-size: 46px;
	color: #D9171E;
	background-color: rgba(255, 255, 255, 0.7);
	display: inline-block;
	padding: 15px !important;
	margin-top: 10px;
	margin-left: 10px;
	font-weight: bold;
}

#services h1 {
        font-size: 28px;
        color: #D9171E;
        font-weight: bold;
        margin-top: 0px;
        margin-bottom: 0px;
}

#services ul {
        margin-top: 0px;
        margin-bottom: 30px;
        padding: 0px;
        margin-left: 0px;
        list-style-type: none;
}

#services ul li {
        font-size: 16px;
        padding-top: 8px;
        padding-bottom: 8px;
        border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #D8E2E5;
        margin-top: 0px;
        margin-bottom: 0px;
        padding-left: 0px;
        margin-left: 0px;
}

/*RESPONSIVE*/

@media only screen and (max-width: 1000px) {
		 .four-col {width: 45%; margin-right: 2.5%;}
}

@media only screen and (max-width: 1100px) {
		 .four-col {min-height: 420px; font-size: 13px;}
}

@media only screen and (max-width: 900px) {
                 #afterheader {background-image: none;}
}